#container-btn {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#container-btn a:hover{
	opacity: 0.9;
}

.btn{
  background-color: #D5B481;
  height: auto;
  min-height: 90px;
  margin: 1%;
  float: left;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.btn p {
	font-size: 25px;
	color: #3A322F;
	text-shadow: 0 0 0.2em #D5B481, 0 0 0.2em #D5B481;
	margin-left: 120px;
}

.btn-p {
  width: 31.3333333%;
}

.btn-m {
  width: 48%;
}

.btn-g {
  width: 97.9999999%;
}

#bolos_no_pote {
	background-image: url("../img/bolos_no_pote.png");
	background-repeat: no-repeat;
	background-position: left;
}

#bolos_caseiros {
	background-image: url("../img/bolos_caseiros.png");
	background-repeat: no-repeat;
	background-position: left;
}

#receitas {
	background-image: url("../img/receitas.png");
	background-repeat: no-repeat;
	background-position: left;
}